var course = new Course(db_manager.open("smarkhelp3",2));
          course.courant($("#courseTime"));
          
            
$("#doCourse").on("click",function(){
    if($("#total").html()!="0Ar"){
        db_manager.remove("smarkhelp6",2);
        if($("#courseTime").val()==""){
            var c = new Course(db_manager.open("smarkhelp3",2));
            c.creer();
            clearTimeout(compte);
            chrono(0,0,0,0);
            getLocation();
        }
    }
}); 

